/* hf.css file */
/**/
.warning-icon {
    background: url(css/global/images/warning.jpg)  no-repeat 0 -4px;
    padding-left: 26px;
}

/* Current running sprint: 11.9 */
#cancel.layout-content .dining-reservation-details div.detailIconTitle {
   display: block;
}

#socialMediaFooter #f-SocialMediaSites,
#socialMediaFooter #SocialMediaSites {
    width:100%;
}
#socialMediaFooter #f-SocialMediaSites li,
#socialMediaFooter #SocialMediaSites li {
    float:left;
    width:40px;
}
#socialMediaFooter #f-SocialMediaSites li.li_noURI,
#socialMediaFooter #SocialMediaSites li.li_noURI {
    width:157px;
}
#socialMediaFooter #f-SocialMediaSites li.li_no-uRI,
#socialMediaFooter #SocialMediaSites li.li_no-uRI {
    width:100%;
}
#f-SocialMediaSites a.image,#f-SocialMediaSites a:hover.image,#f-SocialMediaSites a:active.image,
#SocialMediaSites a.image,#SocialMediaSites a:hover.image,#SocialMediaSites a:active.image {
    background:url("images/connect_fb.png") no-repeat;
    width:30px;
    height:30px;
    display:block;
    text-indent:100%;
    white-space:nowrap;
    overflow:hidden;
    border:0;
}

#f-SocialMediaSites > li:nth-child(6),
#SocialMediaSites > li:nth-child(6) {
  clear:left;
}

#f-SocialMediaSites #Facebook,
#SocialMediaSites #Facebook {
    background-image:url(images/connect_fb.png)
}
#f-SocialMediaSites #Instagram,
#SocialMediaSites #Instagram {
    background-image:url(images/connect_ig.png)
}

#f-SocialMediaSites #Twitter,
#SocialMediaSites #Twitter {
    background-image:url(images/connect_twitter.png)
}

#f-SocialMediaSites #TripAdvisor,
#SocialMediaSites #TripAdvisor {
    background-image:url(images/connect_tripadvisor.png)
}

#f-SocialMediaSites #FourSquare,
#SocialMediaSites #FourSquare {
    background-image:url(images/connect_4square.png)
}

#f-SocialMediaSites #DPBlog,
#SocialMediaSites #DPBlog {
    background-image:url(images/connect_dpblog.png)
}

#f-SocialMediaSites #Pinterest,
#SocialMediaSites #Pinterest {
    background-image:url(images/connect_pinterest.png)
}

#f-SocialMediaSites #Pandora,
#SocialMediaSites #Pandora {
    background-image:url(images/connect_pandora.png)
}


.map-rail .book-vacation #WDWRooms_AulaniRoomOnlySQQProductOption_FlexibleDates {
   display: none;
}

.home .hero-media a#award img, .home a#award img,
.home .hero-media .slide .slideTitle span a > img {
    display: block; float: none;
}

div.right-rail-tooltip-box {
  z-index: 5;
}

div.right-rail-tooltip-box img {
    border: medium none;
    height: 40px;
    width: 200px;
}

div#upgrade-browser-message h3 {
  color: #f00;
}

#header div.actions a:hover {
  cursor: pointer;
}

#mediaEngineLauncher a.videoOnly {
    background-size: 50px 50px !important;
}

div#feature-media div.media-player-button a.videoOnly.media-player-launcher:hover {
	background: rgba(0, 0, 0, 0) url("/static/css/global/images/mediaplayer_hover_res.png") no-repeat scroll left top / 50px 50px !important;
}

/*.themes .category-title {
    background: rgba(0, 0, 0, 0) url("https://resorts.disney.go.com/static/css/global/images/included-off.png") no-repeat scroll 0 1px;
    color: #8f8881;
    font-weight: bold;
    margin: 14px 0 10px;
    padding-left: 28px;
     line-height: 21px;
}*/


.themes a:hover .category-title {
    background-image: url("https://resorts.disney.go.com/static/css/global/images/included-on.png");
    color: #ff9742;
}


body.dining_confirm .progress-dock .cancel-form,
body.auntys-beach-house-online-form #pre-registration-complete div.progress-dock .cancel-button{
	visibility: hidden;
}

body.dining_confirm .progress-dock-mobile .cancel-form,
body.auntys-beach-house-online-form #pre-registration-complete div.progress-dock-mobile .cancel-button {
	display: none !important;
}

#srchAulani button.srchSubmit {
	top: auto;
	bottom: 6px;
}

.spa-request input.customCheckboxOrig[type="checkbox"] {
	left: 0;
}

/** awards or link collection with header within page */


#page-content .link-collection-with-header .link-collection {
  margin: 0;
}

.link-collection-with-header > h3,
h3.link-collection-header {
  font-family: Goudy,Times,"Times New Roman",serif;
  font-size: 18px;
  line-height: 20px;
  text-transform: uppercase;
  margin-bottom: 10px;
  padding-top: 30px;
  margin-right: 255px;
  font-weight: bold;
}


#page-content .link-collection {
margin: 0 255px 0 0;
overflow: hidden;
padding: 0 0 10px 0;
}

#page-content .link-collection li > span,
#page-content .link-collection li > a {
  color: #382613;
  font-weight: normal;
  font-family: Goudy,Times,"Times New Roman",serif;
  font-size: 18px;
  line-height: 20px;
  margin: 0;
  padding-bottom: 30px;
  min-height: 40px;
  padding-right: 20px;
  text-decoration: none;
  display: block;
}
#page-content .link-collection li {
list-style: outside none none;
float: left;
width: 33%;
}

div.cancel-modal-container .modal-content {
	width: auto;
    text-align: center;
    margin: 0 auto;
    height: 100%;
    border-radius: 0;
}

/** awards or link collection with header within page */

@media screen
and /*! mobile */(max-device-width: 640px) {
	body.dining_confirm .progress-dock-mobile .mobile-controls {
		width: 184px !important;
	}
}

@media screen
and /*! mobile */(min-width: 320px)
and /*! mobile */(max-width: 578px),
screen
and /*! mobile */(min-device-width: 320px)
and /*! mobile */(max-device-width: 564px)
{

  div#abh-info-modal-container {
    height: auto;
    position: absolute;
  }

  div#disney-vacation-club div.right-rail-buttoned-widget {
    padding: 30px 20px;
  }

      /** awards **/
    #page-content .link-collection {
      margin: 0;
      padding: 0 20px;
    }

    #page-content .link-collection li {
      width: auto;
      float: none;
   }
   .link-collection-with-header > h3,
    h3.link-collection-header {
    margin-right: 0
    }

    .link-collection-with-header > h3,
    h3.link-collection-header {
      margin-left: 20px;
    }
}

.home .promoContainer .promos .promo .promoLink .promoText .promoArrowIcon {
    background-size: 14px !important;
}
/* Cleared last: 04/07/2014 */

@media screen
and /*! desktop*/ (min-width:979px)
and /*! desktop*/ (max-width:1033px) {
    .faceted-filter-container .filter-category.filter-block-40 li.column+li.column {
        margin-left: 0 !important;
        position: relative;
        left: 20px;
    }
}

@media screen
and /*! desktop*/ (min-width:965px)
and /*! desktop*/ (max-width:978px) {
    .faceted-filter-container .filter-category.filter-block-40 li.column+li.column {
        margin-left: 0 !important;
        position: relative;
        left: 20px;
    }
}

div#faq-pep div#page-content div#right-rail div#sidebar-desktop div.listing-with-cta div.sectionTitle {
    line-height: 27px;
    font-size: 18px;
    color: #867f77;
}

#SocialMediaSites >li:nth-child(6) {
    clear:left;
}
#rooms-comparison-container .col::before {
z-index: -1 !important;
}
@media screen
and /*! mobile */(min-width: 320px)
and /*! mobile */(max-width: 578px)
and /*! mobile */(orientation : landscape)
{
.modal {
   overflow-y: scroll;
}
}

@media screen
and /*! tablet */(min-width:579px)
and /*! tablet */(max-width:964px),
screen
and /*! tablet */(min-device-width : 565px)
and /*! tablet */(max-device-width : 1024px)
and /*! tablet */(orientation : portrait) {

     div.right-rail-buttoned-widget div.widget-controls-right-wrapper div.widget-controls {
       min-height: 50px;
     }

    /** awards **/
    #page-content .link-collection {
      margin: 0;
    }

    .link-collection-with-header > h3,
    h3.link-collection-header {
    margin-right: 0
    }

    #page-content .link-collection li {
      width: 50%;
    }
}

@media screen
and /*! tablet (Android Nexus 7) */(min-device-width : 601px)
and /*! tablet (Android Nexus 7) */(max-device-width :970px)
and  /*! tablet */ (orientation : landscape) {
    #disid-brochure-confirmation .modal,
    #disid-brochure .modal,
    #disid-brochure-confirmation-wdownloadlink .modal {
        width: 580px;
        overflow:auto;
    }

    #disid-brochure-confirmation.modal-overlay,
    #disid-brochure.modal-overlay,
    #disid-brochure-confirmation-wdownloadlink.modal-overlay {
       padding: 30px 0;
    }

    #disid-brochure-confirmation-wdownloadlink .modal .modal-title {
       padding: 0;
    }
}

#luau .link,
#celebrate-christmas-day-dinner .link,
#thanksgiving .link {
	border: none !important;
	background: none !important;
	color: #f87935 !important;
	padding-top:0px;
}

#luau .link:hover,
#celebrate-christmas-day-dinner .link:hover,
#thanksgiving .link:hover {
	color: #FF8742 !important;
}

#luau .btn-secondary,
#celebrate-christmas-day-dinner .btn-secondary,
#thanksgiving .btn-secondary {
	color: #f87935;
	background-color: #fff !important;
}

#luau .btn-secondary:hover,
#celebrate-christmas-day-dinner .btn-secondary:hover,
#thanksgiving .btn-secondary:hover {
	color: #fff !important;
	background-color: #f87935 !important;
	border-color: #f87935 !important;
}



#luau .widget-controls-right-wrapper .widget-controls,
#celebrate-christmas-day-dinner .widget-controls-right-wrapper .widget-controls,
#thanksgiving .widget-controls-right-wrapper .widget-controls{
	padding: 30px 0 0 0;
}

#luau .widget-controls-right-wrapper .widget-controls:first-child,
#celebrate-christmas-day-dinner .widget-controls-right-wrapper .widget-controls:first-child,
#thanksgiving .widget-controls-right-wrapper .widget-controls:first-child {
	padding-top: 0px;
}

.ipos .SQQPartyMix button {
	margin: 0;
	padding: 0;
}
.SQQProductOptionInputSubmit {
	-webkit-appearance: none;
}


/* accessibility */

.chrome_controls a:hover {
color:#b14308;
}

div.right-rail-buttoned-widget div.widget-controls-right-wrapper div.widget-controls a:hover {
background-color: #b14308;
}


/* primary */
.reservation-links #keep-reservation a,
.reservation-links .make_reservation_link a {
    background-color: #d95915;
    border-color: #d95915;
    color: #fff;
}

body.reservation div.progress-dock .next-button-active:hover,
body.detail-pep div#guest-information div.progress-dock .next-button-active:hover,
body.detail-pep div#confirmation div.progress-dock .next-button-active:hover,
body.spa_request div.progress-dock .next-button-active:hover,
.reservation-links #keep-reservation a:hover,
.reservation-links .make_reservation_link a:hover {
    background-color: #b14308;
    border-color: #b14308;
    color: #fff;
}

/* secondary */

.cancel-reservation-verify .links input#cancel-reservation-submit,
.reservation-links a {
    background: #fff none repeat scroll 0 0;
    border-color: #D04901;
    color: #D04901;
}

.cancel-reservation-verify .links input#cancel-reservation-submit:hover,
.reservation-links a:hover {
    background-color: #B14308;
    border-color: #B14308;
    color: #fff;
}


body.reservation div.progress-dock .back-button-active,
body.detail-pep div#guest-information div.progress-dock .back-button-active,
body.detail-pep div#confirmation div.progress-dock .back-button-active,
body.spa_request div.progress-dock .back-button-active {
    background: #fff none repeat scroll 0 0;
    /*border-color: #D95915;
    color: #D95915;*/
}

body.reservation div.progress-dock .back-button-active:hover,
body.detail-pep div#guest-information div.progress-dock .back-button-active:hover,
body.detail-pep div#confirmation div.progress-dock .back-button-active:hover,
body.spa_request div.progress-dock .back-button-active:hover {
    background-color: #B14308;
    border-color: #B14308;
    color: #fff;
}

body.reservation div.progress-dock .back-button-inactive,
body.detail-pep div#guest-information div.progress-dock .back-button-inactive,
body.detail-pep div#confirmation div.progress-dock .back-button-inactive,
body.spa_request div.progress-dock .back-button-inactive {
    background: #fff none repeat scroll 0 0;
    border-color: #EFB698;
    color: #EFB698;
}


/* tertiary */


body.reservation div.progress-dock div.left-controls .cancel-button,
body.detail-pep div#guest-information div.progress-dock div.left-controls .cancel-button,
body.detail-pep div#confirmation div.progress-dock div.left-controls .cancel-button,
body.spa_request div.progress-dock div.left-controls .cancel-button {
    background: #F3EEE6 none repeat scroll 0 0;
    border-color: #F3EEE6;
    color: #D95915;
}

body.reservation div.progress-dock div.left-controls .cancel-button:hover,
body.detail-pep div#guest-information div.progress-dock div.left-controls .cancel-button:hover,
body.detail-pep div#confirmation div.progress-dock div.left-controls .cancel-button:hover,
body.spa_request div.progress-dock div.left-controls .cancel-button:hover {
    background-color: #B14308;
    border-color: #B14308;
    color: #fff;
}

body.reservation div.progress-dock,
body.detail-pep div#guest-information div.progress-dock,
body.detail-pep div#confirmation div.progress-dock,
body.spa_request div.progress-dock {
    background-color: #fff;
}

/* Remove line above the homepage player */
.dprd-media-engine-campaign .topHolder {
	display: none !important;
}

/* Hide Cake selection on dinner special requests  */
#cake_selection-element label {
	display: none !important;
}

/* Remove bold from Brochure form OptIn label */
.planning-brochure #contact-info-section #email_opt_in-container label {
	font-weight: normal;
}

/* Remove double outline on custom checkbox for brochures */
#email_opt_in-customCheckbox { outline: none !important; }

/* Remove warning icon from login link */
.actions #crisisButton {
    display: none !important;
}

#country:focus+#oc {outline:1px dotted black;}
#subject:focus+#os {outline:1px dotted black;}

/* dvc offer fix */
#c-disney-vacation-club-3-bedroom-grand-villa .rooms-comparison-link-card-layout-container {
 bottom:unset; 
}
